# Slovenian (sl_SL)
sl:
  can_you_spot_the_link: Ali opaziš <span>povezavo?</span>
  hello: Hej!
  please_select_a_language_to_get_started: Za začetek izberi jezik.
  confirm: Potrdi
  get_started: Za začetek
  drag_to_reveal: Povleci in razkrij
  shuffle_cards: Premešaj kartice
  spot_another_link: Odkrij drugo povezavo
  challange_a_friend: Izzovi prijatelja/-ico
  learn_more: Spoznaj več